## kio 5.28.0

=== debian/changelog ===
kio (5.28.0-2) unstable; urgency=medium

  * Add new upstream patches, to improve file dialog's list:
    Never-stretch-the-last-date-column-in-the-file-dialog.patch,
    Also-change-the-resize-mode-the-other-way.patch and
  * Add new upstream patch:
    Allow-uppercase-checksums-matching-in-Checksums-tab.patch
  * Add new upstream patchs to fix the way the flags are being passed:
    ForwardingSlaveBase-fix-passing-of-Overwrite-flag-to-kio_.patch,
    ForwardingSlaveBase-fix-passing-of-Overwrite-flag-to-kio_.patch
  * Add new upstream patch:
    kssl-Ensure-user-certificate-directory-has-been-created-b.patch
  * Add new upstream patch:
    Fix-memleak-in-KDynamicJobTracker-KWidgetJobTracker-needs.patch
  * Add new upstream patch:
    Fix-parsing-of-directories-listing-on-a-specific-ftp-serv.patch
  * Add new upstream patch for CVE-2017-6410:
    Sanitize-URLs-before-passing-them-to-FindProxyForURL.patch.
    Thanks to Salvatore Bonaccorso for reporting (Closes: 856889)
  * Add new upstream patch: keep-query-encoding-when-HTTP-Proxy-is-used.patch
  * Add new upstream patch: kioexec-fix-support-for-suggestedfilename.patch
  * Add new upstream patch, to fix the testsuite:
    Fix-KDynamicJobTrackerTest-for-linkers-dropping-linked-li.patch

 -- Maximiliano Curia <maxy@debian.org>  Wed, 05 Apr 2017 10:10:59 +0200

kio (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:05:56 +0100

kio (5.27.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Switch transitional kio-dev to arch:any (Closes: 841114)

  [ Automatic packaging ]
  * Update symbols files.

  [ Maximiliano Curia ]
  * Inject kio through the symbols files

 -- Maximiliano Curia <maxy@debian.org>  Wed, 26 Oct 2016 13:23:01 +0200

kio (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 17:05:34 +0200

kio (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update symbols files from buildds logs (5.25.0-1).

  [ Maximiliano Curia ]
  * Bump group breaks (5.26)
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 12:01:35 +0200

kio (5.25.0-1) unstable; urgency=medium

  [ Harald Sitter ]
  * Rename -dev package to align with the cmake package name for
    greater discoverability and consistency across frameworks.
    Add a transitional package to help with the name transition.

  [ Automatic packaging ]
  * Update symbols files.
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 20 Aug 2016 16:47:47 +0200

kio (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 13:14:11 +0200

kio (5.22.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script
  * Update testsuite script
  * lintian: changelog line too long
  * uscan no longer supports more than one main upstream tarball being listed
  * Update install files

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update symbols files
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update symbols files.

  [ Tobias Frost ]
  * Add patch for hurd, the warning caused by posix_fadvise is failing the build.
    (Closes: #799619)

  [ Harald Sitter ]
  * restore metadata from origin patch

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 May 2016 15:09:12 +0200
