=== debian/control ===
Source: kio
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               kdoctools-dev (>= 5.25.0~),
               libacl1-dev,
               libkf5archive-dev (>= 5.28.0~),
               libkf5bookmarks-dev (>= 5.28.0~),
               libkf5codecs-dev (>= 5.7.0),
               libkf5completion-dev (>= 5.28.0~),
               libkf5config-dev (>= 5.28.0~),
               libkf5configwidgets-dev (>= 5.28.0~),
               libkf5coreaddons-dev (>= 5.28.0~),
               libkf5dbusaddons-dev (>= 5.28.0~),
               libkf5i18n-dev (>= 5.28.0~),
               libkf5iconthemes-dev (>= 5.28.0~),
               libkf5itemviews-dev (>= 5.28.0~),
               libkf5jobwidgets-dev (>= 5.28.0~),
               libkf5notifications-dev (>= 5.28.0~),
               libkf5service-dev (>= 5.28.0~),
               libkf5solid-dev (>= 5.28.0~),
               libkf5textwidgets-dev (>= 5.28.0~),
               libkf5wallet-dev (>= 5.28.0~),
               libkf5widgetsaddons-dev (>= 5.28.0~),
               libkf5windowsystem-dev (>= 5.28.0~),
               libkf5xmlgui-dev (>= 5.28.0~),
               libkrb5-dev,
               libqt5x11extras5-dev (>= 5.5.0~),
               libxml2-dev,
               libxslt1-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~),
               qtscript5-dev (>= 5.5.0~),
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kio
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kio.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kio.git

Package: libkf5kio-dev
Section: libdevel
Architecture: any
Depends: kio (= ${binary:Version}),
         libkf5bookmarks-dev (>= 5.28.0~),
         libkf5completion-dev (>= 5.28.0~),
         libkf5itemviews-dev (>= 5.28.0~),
         libkf5jobwidgets-dev (>= 5.28.0~),
         libkf5kiocore5 (= ${binary:Version}),
         libkf5kiofilewidgets5 (= ${binary:Version}),
         libkf5kiogui5 (= ${binary:Version}),
         libkf5kiontlm5 (= ${binary:Version}),
         libkf5kiowidgets5 (= ${binary:Version}),
         libkf5service-dev (>= 5.28.0~),
         libkf5solid-dev (>= 5.28.0~),
         libkf5xmlgui-dev (>= 5.28.0~),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends}
Breaks: kio-dev (<< 5.23.0-2~)
Replaces: kio-dev (<< 5.23.0-2~)
Description: Resource and network access abstraction
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 Contains development files for kio.

Package: kio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: baloo-kf5 (<< 5.28),
        kdesignerplugin (<< 5.28),
        kinit (<< 5.28),
        kio-extras (<< 4:5.0.95-0ubuntu1~ubuntu14.10~ppa6),
        kio-extras-data (<< 4:5.0.95-0ubuntu1~ubuntu14.10~ppa6),
        kross (<< 5.28),
        libkf5declarative5 (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5kdelibs4support5-bin (<< 5.28),
        libkf5krossui5 (<< 5.28),
        libkf5newstuff5 (<< 5.28),
        libkf5notifyconfig5 (<< 5.28),
        libkf5parts5 (<< 5.28),
        libkf5texteditor5 (<< 5.28),
        libkf5webkit5 (<< 5.28),
        libkf5xmlrpcclient5 (<< 5.28),
        qml-module-org-kde-kio (<< 5.28)
Replaces: kio-extras (<< 4:5.0.95-0ubuntu1~ubuntu14.10~ppa6),
          kio-extras-data (<< 4:5.0.95-0ubuntu1~ubuntu14.10~ppa6)
Description: Resource and network access abstraction
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.

Package: libkf5kiocore5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Resource and network access abstraction
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This library contains the core classes.
Breaks: baloo-kf5 (<< 5.28),
        frameworkintegration (<< 5.28),
        kinit (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5kdelibs4support5-bin (<< 5.28),
        libkf5khtml-bin (<< 5.28),
        libkf5khtml5 (<< 5.28),
        libkf5newstuff5 (<< 5.28),
        libkf5parts5 (<< 5.28),
        libkf5runner5 (<< 5.28),
        libkf5texteditor5 (<< 5.28),
        libkf5webkit5 (<< 5.28),
        libkf5xmlrpcclient5 (<< 5.28),
        plasma-framework (<< 5.28),
        qml-module-org-kde-extensionplugin (<< 5.28)

Package: libkf5kiofilewidgets5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Resource and network access abstraction
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This library contains some file dialog widgets.
Breaks: frameworkintegration (<< 5.28),
        kdesignerplugin (<< 5.28),
        kross (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28)

Package: libkf5kiogui5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Resource and network access abstraction
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This library contains gui related jobs.

Package: libkf5kiontlm5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Resource and network access abstraction
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This library implements the NTLM authentication protocol

Package: libkf5kiowidgets5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Resource and network access abstraction
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This library contains some UI widgets.
Breaks: frameworkintegration (<< 5.28),
        kdesignerplugin (<< 5.28),
        kinit (<< 5.28),
        libkf5declarative5 (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5kdelibs4support5-bin (<< 5.28),
        libkf5khtml5 (<< 5.28),
        libkf5krossui5 (<< 5.28),
        libkf5newstuff5 (<< 5.28),
        libkf5notifyconfig5 (<< 5.28),
        libkf5parts5 (<< 5.28),
        libkf5plasma5 (<< 5.28),
        libkf5texteditor5 (<< 5.28),
        libkf5webkit5 (<< 5.28),
        qml-module-org-kde-kio (<< 5.28)

Package: kio-dev
Depends: libkf5kio-dev, ${misc:Depends}
Architecture: any
Priority: extra
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
Breaks: kross-dev (<< 5.28),
        libkf5declarative-dev (<< 5.28),
        libkf5khtml-dev (<< 5.28),
        libkf5newstuff-dev (<< 5.28),
        libkf5notifyconfig-dev (<< 5.28),
        libkf5parts-dev (<< 5.28)
