## kio 5.31.0

=== debian/changelog ===
kio (5.31.0-0ubuntu2) zesty; urgency=medium

  * SECURITY UPDATE:Information Leak when accessing https when using a
    malicious PAC file
      - debian/patches/kio-sanitize-url-to-FindProxyForURL.patch
      - Thanks to Safebreach Labs researchers Safebreach Labs researchers
        Itzik Kotler, Yonatan Fridburg and Amit Klein for reporting this
        issue, Albert Astals Cid for fixing this issue.
      - No CVE number.
      - fixes (LP: #1668871)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 21:55:03 +0000

kio (5.31.0-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)
  * Add kubuntu_disable_failing_tests.diff

  [ Rik Mills ]
  * Update symbols from build logs.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:50:48 +0000

kio (5.30.0-0ubuntu2) zesty; urgency=medium

  * Add isolation-container restriction to the testsuite because there's
    one test which needs networks access.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 07 Feb 2017 12:45:08 +0000

kio (5.30.0-0ubuntu1) zesty; urgency=medium

  * Update report_error_removing_dirs patch
  * Refresh fix_hurd_build.patch
  * New upstream release (5.30.0)
  * Update symbold from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:34:30 +0000

kio (5.28.0-0ubuntu1) zesty; urgency=medium

  [ Clive Johnston ]
  * New upstream release (5.27.0)

  [ Rik Mills ]
  * Update symbols from buildlogs
  * Drop old kdoctools-dev build dep which is now replaced by
    libkf5doctools-dev
  * Install kcontrol5 docs

  [ José Manuel Santamaría Lema ]
  * Delete upstream_fix_abi_break_in_kio.diff, applied upstream.
  * Update Vcs-Git field to use https:// instead of git://
  * Remove dependency on kio from kio-dev, kio should contain only runtime
    files which shouldn't be needed at build time. Also source package kinit
    build depends on kio-dev which depended on kio which depends on kinit to fix
    https://bugs.launchpad.net/ubuntu/+source/kio/+bug/1504526
    so we were in a circular impossibility to build kinit.
  * Removed patch kubuntu_failing-tests.diff which appears to be applied
  * Refreshed symbols
  * Merge with debian, importing the kio-dev -> libkf5kio-dev renaming, add
    Breaks/Replaces against previous versions of kio-dev.
  * Add lintian overrides for symbols-declares-dependency-on-other-
    package kio
  * Update symbols files after debian merge
  * New upstream release (5.28.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:16:33 +0000
