=== debian/control ===
--- 
+++ 
@@ -5,29 +5,29 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
                libacl1-dev,
-               libkf5archive-dev (>= 5.31.0~),
-               libkf5bookmarks-dev (>= 5.31.0~),
-               libkf5codecs-dev (>= 5.31.0~),
-               libkf5completion-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5dbusaddons-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5itemviews-dev (>= 5.31.0~),
-               libkf5jobwidgets-dev (>= 5.31.0~),
-               libkf5notifications-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5solid-dev (>= 5.31.0~),
-               libkf5textwidgets-dev (>= 5.31.0~),
-               libkf5wallet-dev (>= 5.31.0~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkf5windowsystem-dev (>= 5.31.0~),
-               libkf5xmlgui-dev (>= 5.31.0~),
+               libkf5archive-dev (>= 5.38.0~),
+               libkf5bookmarks-dev (>= 5.38.0~),
+               libkf5codecs-dev (>= 5.38.0~),
+               libkf5completion-dev (>= 5.38.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5configwidgets-dev (>= 5.38.0~),
+               libkf5coreaddons-dev (>= 5.38.0~),
+               libkf5dbusaddons-dev (>= 5.38.0~),
+               libkf5doctools-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5iconthemes-dev (>= 5.38.0~),
+               libkf5itemviews-dev (>= 5.38.0~),
+               libkf5jobwidgets-dev (>= 5.38.0~),
+               libkf5notifications-dev (>= 5.38.0~),
+               libkf5service-dev (>= 5.38.0~),
+               libkf5solid-dev (>= 5.38.0~),
+               libkf5textwidgets-dev (>= 5.38.0~),
+               libkf5wallet-dev (>= 5.38.0~),
+               libkf5widgetsaddons-dev (>= 5.38.0~),
+               libkf5windowsystem-dev (>= 5.38.0~),
+               libkf5xmlgui-dev (>= 5.38.0~),
                libkrb5-dev,
                libqt5x11extras5-dev (>= 5.6.1~),
                libxml2-dev,
@@ -45,18 +45,18 @@
 Architecture: any
 Section: libdevel
 Depends: kio (= ${binary:Version}),
-         libkf5bookmarks-dev (>= 5.31.0~),
-         libkf5completion-dev (>= 5.31.0~),
-         libkf5itemviews-dev (>= 5.31.0~),
-         libkf5jobwidgets-dev (>= 5.31.0~),
+         libkf5bookmarks-dev (>= 5.38.0~),
+         libkf5completion-dev (>= 5.38.0~),
+         libkf5itemviews-dev (>= 5.38.0~),
+         libkf5jobwidgets-dev (>= 5.38.0~),
          libkf5kiocore5 (= ${binary:Version}),
          libkf5kiofilewidgets5 (= ${binary:Version}),
          libkf5kiogui5 (= ${binary:Version}),
          libkf5kiontlm5 (= ${binary:Version}),
          libkf5kiowidgets5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.31.0~),
-         libkf5solid-dev (>= 5.31.0~),
-         libkf5xmlgui-dev (>= 5.31.0~),
+         libkf5service-dev (>= 5.38.0~),
+         libkf5solid-dev (>= 5.38.0~),
+         libkf5xmlgui-dev (>= 5.38.0~),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Breaks: kio-dev (<< 5.27.0-1ubuntu1~)
@@ -154,6 +154,6 @@
 Architecture: any
 Section: oldlibs
 Priority: extra
-Depends: libkf5kio-dev (>= 5.31.0~), ${misc:Depends}
+Depends: libkf5kio-dev (>= 5.38.0~), ${misc:Depends}
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
